Executive Summary

Informations
Name CVE-2013-0454 First vendor Publication 2013-03-26
Vendor Cve Last vendor Modification 2017-08-29

Security-Database Scoring CVSS v3

Cvss vector : N/A
Overall CVSS Score NA
Base Score NA Environmental Score NA
impact SubScore NA Temporal Score NA
Exploitabality Sub Score NA
 
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:S/C:N/I:P/A:N)
Cvss Base Score 4 Attack Range Network
Cvss Impact Score 2.9 Attack Complexity Low
Cvss Expoit Score 8 Authentication Requires single instance
Calculate full CVSS 2.0 Vectors scores

Detail

The SMB2 implementation in Samba 3.6.x before 3.6.6, as used on the IBM Storwize V7000 Unified 1.3 before 1.3.2.3 and 1.4 before 1.4.0.1 and possibly other products, does not properly enforce CIFS share attributes, which allows remote authenticated users to (1) write to a read-only share; (2) trigger data-integrity problems related to the oplock, locking, coherency, or leases attribute; or (3) have an unspecified impact by leveraging incorrect handling of the browseable or "hide unreadable" parameter.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0454

CWE : Common Weakness Enumeration

% Id Name
100 % CWE-264 Permissions, Privileges, and Access Controls

OVAL Definitions

Definition Id: oval:org.mitre.oval:def:18270
 
Oval ID: oval:org.mitre.oval:def:18270
Title: USN-1802-1 -- samba vulnerability
Description: Samba would allow unintended write access to files over the network.
Family: unix Class: patch
Reference(s): USN-1802-1
CVE-2013-0454
Version: 5
Platform(s): Ubuntu 12.04
Product(s): samba
Definition Synopsis:

CPE : Common Platform Enumeration

TypeDescriptionCount
Os 1

Nessus® Vulnerability Scanner

Date Description
2014-06-13 Name : The remote openSUSE host is missing a security update.
File : openSUSE-2013-435.nasl - Type : ACT_GATHER_INFO
2013-07-01 Name : The remote Samba server is affected by a remote security bypass vulnerability.
File : samba_3_6_6.nasl - Type : ACT_GATHER_INFO
2013-04-17 Name : The remote Ubuntu host is missing a security-related patch.
File : ubuntu_USN-1802-1.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

Source Url
CONFIRM http://www.ibm.com/support/docview.wss?uid=ssg1S1004289
https://bugzilla.redhat.com/show_bug.cgi?id=928419
https://www.samba.org/samba/security/CVE-2013-0454
MISC https://bugzilla.samba.org/show_bug.cgi?id=8738
MLIST https://lists.samba.org/archive/samba-announce/2012/000259.html
UBUNTU http://www.ubuntu.com/usn/USN-1802-1
XF https://exchange.xforce.ibmcloud.com/vulnerabilities/80970

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
6
7
8
9
10
11
12
13
Date Informations
2020-05-23 00:35:48
  • Multiple Updates
2018-10-02 12:08:57
  • Multiple Updates
2017-08-29 09:24:12
  • Multiple Updates
2016-06-28 19:16:31
  • Multiple Updates
2016-04-26 22:42:32
  • Multiple Updates
2014-06-14 13:34:21
  • Multiple Updates
2014-02-17 11:15:51
  • Multiple Updates
2013-10-11 00:19:42
  • Multiple Updates
2013-10-10 21:23:08
  • Multiple Updates
2013-05-16 17:03:04
  • Multiple Updates
2013-05-10 22:28:19
  • Multiple Updates
2013-04-03 13:19:27
  • Multiple Updates
2013-03-27 17:18:29
  • Multiple Updates
2013-03-27 13:18:22
  • First insertion